#prevBtn, #nextBtn,
#slider1next, #slider1prev{ display:block; width:36px; height:34px; position:absolute; left:-36px; top:77px; z-index:1000; }	
#nextBtn, #slider1next{ left:559px; }														
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{   display:block; position:relative; text-indent:-111111px; width:36px; height:34px; background:url(../images/slider_arow1.jpg) no-repeat;	 }	
#nextBtn a, #slider1next a{ background:url(../images/slider_arow2.jpg) no-repeat;}	
	
/* numeric controls */	
ol#controls{
	margin:1em 0;
	padding:0;
	height:28px;	
	}
ol#controls li{
	margin:0 10px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
	}
ol#controls li a{
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	padding:0 10px;
	text-decoration:none;
	}
ol#controls li.current a{
	background:#5DC9E1;
	color:#fff;
	}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

#slider{ }
/* // Easy Slider */